
void Spi_SpiJob_0_Notification();

void Spi_SpiJob_1_Notification();

void Spi_SpiJob_2_Notification();

void Spi_SpiJob_3_Notification();

void Spi_SpiJob_4_Notification();

void Spi_SpiSeq_0_Notification();

void Spi_SpiSeq_1_Notification();

void Spi_SpiSeq_2_Notification();

void Spi_SpiSeq_3_Notification();

void Spi_SpiSeq_4_Notification();

